Bug 251499 - build failure from .deskop file
Summary: build failure from .deskop file
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: xpilot-ng   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Wart
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-08-09 13:51 UTC by Joe Orton
Modified: 2007-11-30 22:12 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-09-15 22:45:00 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Joe Orton 2007-08-09 13:51:49 UTC
Description of problem:
Rebuilds in mock of the devel package currently fail with:

+ desktop-file-install --vendor fedora --dir
/var/tmp/xpilot-ng-4.7.2-12.fc8-root-mockbuild/usr/share/applications
--add-category X-Fedora /builddir/build/SOUR
CES/xpilot-ng-x11.desktop
/var/tmp/xpilot-ng-4.7.2-12.fc8-root-mockbuild/usr/share/applications/fedora-xpilot-ng-x11.desktop:
error: value "4.7.2" for key "Version" in group "Desktop En
try" is not a known version
desktop-file-install created an invalid desktop file!
error: Bad exit status from /var/tmp/rpm-tmp.18506 (%install)

Version-Release number of selected component (if applicable):
xpilot-ng-4.7.2-12.fc8

Comment 1 Wart 2007-08-09 22:33:14 UTC
Fixed in CVS.  I'll push a new build with the fix after I'm done retesting the
selinux subpackage in rawhide.

Comment 2 Wart 2007-09-15 22:45:00 UTC
Fixed in Rawhide.


Note You need to log in before you can comment on or make changes to this bug.